.bg-dark {
  background-color: #fad103!important;
}

.customMenu{
  color:#552f08!important;
}

.cta {
  padding-top: 10rem;
  padding-bottom: 5rem;
  background-color: rgba(230, 167, 86, 0);
}

.p-1 {
  padding: 1rem!important;
}

.m-p-grid {
  margin-top: 1rem!important;
  margin-bottom: 4rem!important;
}

img:hover {
  cursor: pointer;
}

@media (min-width: 992px) {
  #main-text-index {
    margin-top: 7rem!important;
  }
}

